.group__wrapper .group__container {
  background-color: #eff1f3;
  border-radius: 15px;
  padding: 1.5rem 2.25rem;
  position: relative;
}
.group__wrapper .group__container .group__info {
  list-style-type: none;
  color: #009ad8;
  padding: 0;
  font-family: "Circular Std Book";
}
.group__wrapper .group__container .group__title-section-info {
  display: flex;
  flex-direction: row;
}
.group__wrapper .group__container .group__title-section-info .title {
  font-family: "Circular Std Bold";
}
.group__wrapper .group__container .group__title-section-info .edit-group {
  font-family: "Circular Std Book";
  margin-left: 1.5rem;
  color: #717171;
}
.group__wrapper .group__container .group__title-section-action {
  position: absolute;
  right: 1.5em;
  top: 1rem;
}

.group__wrapper .col-6{
  padding-bottom: 15px;
  padding-top: 15px;
}

.group__wrapper
  .group__container
  .group__title-section
  .group__title-section-info {
  display: flex;
  flex-direction: row;
}

.group__wrapper .group__container .group__observations {
  font-family: "Circular Std Book";
  color: #b0b0b1;
  margin: 2.25rem 0 0 0;
}

.group__button-add {
  display: flex;
  place-items: center;
  background: transparent;
  outline: none;
  border: none !important;
  font-family: "Circular Std Bold";
  margin: 2rem 0;
  font-size: 1.25rem;
}

.group__button-add .button-icon {
  margin-right: 1rem;
}

.group__wrapper .card-cesta__ico--gray {
  background-image: url("../../../images/trash-grey.svg");
  border-color: #b0b0b1;
}

.group__button-add span{
  color:rgb(0, 0, 0);
}

.group__button-add .button-icon{
    background-image: url("../../../images/plus-circle-light-blue.svg");
    background-size: 35px;
}

button.group__button-add:hover {
    background:none;
}